@charset "UTF-8";

html {
	overflow-y:scroll;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
}
/*
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0px;
	padding: 0px;
}
*/
/*
img {
	border: none;
}
*/


html,body {
	height: 100%;
}
.layer_board_area{
	position: relative;
}

* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}

.layer_board {
	display: none;
	position: fixed;
	left: 50%;
	margin: -250px 0px 0px -445px;
top:50%;
	text-align: center;
	z-index: 2000;
}
/*
.btn_close{
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
}
*/
